Bug 914412

Summary: python-pylons: FTBFS in rawhide
Product: [Fedora] Fedora Reporter: Dennis Gilmore <dennis>
Component: python-pylonsAssignee: Kyle VanderBeek <kylev>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 19CC: kylev
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-pylons-1.0.1-1.fc19 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-09-03 22:28:00 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 913825    

Description Dennis Gilmore 2013-02-22 10:13:48 UTC
Your package python-pylons failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4978146

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/8146/4978146/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/8146/4978146/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/8146/4978146/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

Comment 1 Fedora End Of Life 2013-04-03 15:50:03 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 2 Fedora Update System 2013-08-25 16:17:44 UTC
python-pylons-1.0.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-pylons-1.0.1-1.fc19

Comment 3 Fedora Update System 2013-08-25 16:19:04 UTC
python-pylons-1.0.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-pylons-1.0.1-1.fc18

Comment 4 Fedora Update System 2013-08-25 22:53:57 UTC
Package python-pylons-1.0.1-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-pylons-1.0.1-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-15282/python-pylons-1.0.1-1.fc18
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-09-03 22:28:00 UTC
python-pylons-1.0.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-09-03 22:28:55 UTC
python-pylons-1.0.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.